<?php 
ob_start();
include("config.php");
date_default_timezone_set('Asia/Riyadh');
$time = time()-360;
mysqli_query($conn, "UPDATE `msg_send_temp` SET `cronGroup`='' WHERE `cronGroup`<='$time' AND `sent`!='1'");
ob_flush();
?>